 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 969px;
}

.u-section-1 .u-shape-1 {
  width: 368px;
  height: 368px;
  background-image: none;
  margin: 70px auto 0 293px;
}

.u-section-1 .u-image-1 {
  width: 538px;
  height: 493px;
  box-shadow: -2px 2px 8px 0 rgba(128,128,128,1);
  animation-duration: 1000ms;
  margin: -245px auto 0 0;
}

.u-section-1 .u-image-2 {
  width: 397px;
  height: 369px;
  box-shadow: -2px 2px 8px 0 rgba(128,128,128,1);
  margin: -156px auto 0 293px;
}

.u-section-1 .u-group-1 {
  width: 527px;
  min-height: 514px;
  box-shadow: 2px 2px 8px 0 rgba(128,128,128,1);
  margin: -653px 0 194px auto;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px;
}

.u-section-1 .u-text-1 {
  font-weight: 300;
  font-size: 4.5rem;
  margin: 91px 0 0;
}

.u-section-1 .u-text-2 {
  margin: 40px 16px 0 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 965px;
  }

  .u-section-1 .u-text-1 {
    font-size: 4.25rem;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1283px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1374px;
  }

  .u-section-1 .u-shape-1 {
    margin-left: 172px;
  }

  .u-section-1 .u-image-2 {
    margin-left: 143px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1255px;
  }

  .u-section-1 .u-shape-1 {
    width: 340px;
    height: 340px;
    margin-left: 0;
  }

  .u-section-1 .u-image-1 {
    width: 340px;
    height: 312px;
    margin-top: -217px;
  }

  .u-section-1 .u-image-2 {
    width: 340px;
    height: 316px;
    margin-top: 25px;
    margin-left: 0;
  }

  .u-section-1 .u-group-1 {
    margin-top: -600px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-1 .u-text-2 {
    margin-right: 0;
  }
}